import { DatabaseService } from '../../config';
export declare class OrgTimezoneService {
    private readonly db;
    private readonly cache;
    constructor(db: DatabaseService);
    invalidate(ownerId: string): void;
    getTimezone(ownerId: string): Promise<string>;
}
